import { Grid } from "@mui/material";
import { Container } from "@mui/system";
import styled from "styled-components";


export const ChatGridLayoutContainer = styled(Container)`
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    @media (max-width: 600px) {
        margin-top: 60px;
    }
`;
export const GridContainer = styled(Grid)`

`
export const GridContent = styled(Grid)`
`
export const GridLeftCard = styled(Grid)`
`